// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x3985289c
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _control_menu_icon_percentage_small[] LOCATION_EXTFLASH_ATTRIBUTE =   // 26x26 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xe4, 0xa8, 0x29, 0xf8, 0xe4, 0xa8, 0x68, 0xf8, 0xe4, 0xa8, 0x88, 0xf0, 0xe0, 0xa8, 0x96, 0xf0, 0xe0, 0xa8, 0x43, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xf8, 0xe4, 0xa8, 0x0c, 0xf8, 0xe4, 0xa8, 0x76, 0xf8, 0xe4, 0xa8, 0xd6, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa8, 0xff, 0xf8, 0xe4, 0xa8, 0xff, 0xf0, 0xe0, 0xa8, 0xfc, 0xf8, 0xe4, 0xa8, 0x2c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x4a, 0xf8, 0xe4, 0xa8, 0xe4, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf8, 0xe4, 0xa8, 0xff, 0xf8, 0xe4, 0xa8, 0xff, 0xf0, 0xe0, 0xa0, 0x53, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe4, 0xa0, 0x79, 0xf0, 0xe0, 0xa0, 0xfe, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xd1, 0xf0, 0xe0, 0xa0, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x78, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff,
    0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xc4, 0xf0, 0xe0, 0xa0, 0x72, 0xf0, 0xe4, 0xa0, 0x4b, 0xf0, 0xe0, 0xa0, 0x2f, 0xf0, 0xe0, 0xa0, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x46, 0xf0, 0xe0, 0xa0, 0xfe, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xd6, 0xf0, 0xdc, 0xa0, 0x3c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x0a, 0xf0, 0xe0, 0xa0, 0xe1, 0xf0, 0xdc, 0x98, 0xff,
    0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xb9, 0xf0, 0xe0, 0xa0, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe8, 0xdc, 0x98, 0x73, 0xf0, 0xd8, 0x98, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xd0, 0xf0, 0xdc, 0x98, 0x0a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd8, 0x98, 0x01, 0xe8, 0xd8, 0x98, 0xde, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x90, 0xfe, 0xe8, 0xd8, 0x98, 0x37, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd4, 0x98, 0x35, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xb4, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd4, 0x98, 0x72, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0x5e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xd0, 0x90, 0x99, 0xd8, 0xc8, 0x88, 0xff,
    0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0x1e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd0, 0x90, 0x39, 0xe0, 0xd0, 0x90, 0xc6, 0xe0, 0xd0, 0x90, 0xb8, 0xe0, 0xd0, 0x90, 0x21, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xd0, 0x90, 0xac, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd0, 0x90, 0xcd, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff,
    0xe0, 0xd0, 0x90, 0xa2, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xcc, 0x90, 0xad, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xfe, 0xe0, 0xcc, 0x90, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x90, 0xf6, 0xe0, 0xcc, 0x90, 0xff, 0xd8, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xba, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x88, 0x9c, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xe0, 0xcc, 0x90, 0x1d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xcc, 0x90, 0x0f, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xab, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x88, 0x73, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0x5a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0x4b, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0x82, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x88, 0x2c, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xae, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0xa1, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0x3a, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0xdc, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc0, 0x80, 0xfe, 0xd0, 0xc0, 0x88, 0x31,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0x25, 0xd0, 0xc0, 0x80, 0xfb, 0xd0, 0xbc, 0x78, 0xff,
    0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xe9, 0xd8, 0xc4, 0x88, 0x02, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0x79, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xcc, 0xd8, 0xc4, 0x88, 0x0a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0x06, 0xd8, 0xc0, 0x80, 0xc2, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x88, 0x88, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x0e,
    0xd0, 0xc0, 0x80, 0xe4, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xb4, 0xd0, 0xc0, 0x80, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xc4, 0x80, 0x05,
    0xd0, 0xc0, 0x80, 0xa9, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xec, 0xd0, 0xc4, 0x80, 0x13, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xc0, 0x80, 0x48, 0xd0, 0xc0, 0x80, 0xfc, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xc0, 0x78, 0xd0,
    0xd0, 0xc0, 0x80, 0x33, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x2c, 0xd0, 0xbc, 0x78, 0xc8, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0x5c, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x7a, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xfe, 0xd0, 0xbc, 0x78, 0xbd, 0xd0, 0xbc, 0x80, 0x6d, 0xd0, 0xbc, 0x80, 0x3e, 0xd0, 0xbc, 0x80, 0x2b, 0xd0, 0xbc, 0x80, 0x3d,
    0xd0, 0xc0, 0x80, 0x68, 0xd0, 0xbc, 0x78, 0xb9, 0xd0, 0xbc, 0x78, 0xfd, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0x96, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xd0, 0xbc, 0x80, 0x79, 0xc8, 0xb8, 0x78, 0xfe, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff,
    0xd0, 0xbc, 0x80, 0x92, 0xd0, 0xbc, 0x80, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x51, 0xc8, 0xb8, 0x78, 0xeb, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xac, 0x68, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xef, 0xd0, 0xbc, 0x78, 0x5e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb8, 0x78, 0x11, 0xd0, 0xbc, 0x78, 0x84, 0xc8, 0xb8, 0x78, 0xe9, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xc8, 0xbc, 0x78, 0xed, 0xc8, 0xb8, 0x78, 0x8b, 0xd0, 0xbc, 0x78, 0x15, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb8, 0x78, 0x04, 0xc8, 0xb8, 0x78, 0x3c, 0xc8, 0xb8, 0x78, 0x77, 0xc8, 0xb4, 0x78, 0x96, 0xc8, 0xb8, 0x78, 0x9f, 0xc8, 0xb8, 0x78, 0x97, 0xd0, 0xb8, 0x78, 0x79, 0xc8, 0xb8, 0x78, 0x40, 0xc8, 0xb4, 0x78, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

